{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>
        {% block title %}    {% endblock title %}
    </title>
</head>
<body>
    <header>
        <nav>
            <ul>
                {% if user.is_authenticated %}
                <li><a href="{% url 'home' %}">My receipts</a></li>
                <li><a href="{% url 'create_receipt' %}">Create a receipt</a></li>
                <li><a href="{% url 'create_account' %}">Create an account</a></li>
                <li><a href="{% url 'create_category' %}">Create a category</a></li>
                <li><a href="{% url 'logout' %}">Logout</a></li>
                {% else %}
                <li><a href="{% url 'login' %}">Login</a></li>
                <li><a href="{% url 'signup' %}">Signup</a></li>
                {% endif %}
            </ul>
        </nav>
    </header>
    {% block content %}    {% endblock content %}
</body>
</html>
